/* GLOBAL STYLES
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
body  {
-webkit-text-size-adjust: 200%;
}
	
img {
/* transformは変形プロパティ。値にscaleを指定すると拡大縮小することができる。 */
/*  transform: scale(2);*/
}

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  /*height: 32rem;*/
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
.carousel-indicators {
  margin-bottom: -2rem;
}
.card-text {
  font-size:1.3em;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

/*会場案内角丸設定*/
.radius_bk {
    background-color:rgba(0,0,0,0.6);     /* 背景色指定 */
    /* border-radius: 6px;        角丸指定 */
}
/*会場案内文字色*/
.text-start {
    color: #fff;
}

/*table枠非表示*/
table, th, td {
    border: none;
}


table, th, td a {
  text-decoration: none;
  color: #fff;
}


/*マップ外枠*/
.mapping {
    background-color:rgba(255,255,255,0.3);
    border-radius: 15px;
    border: 4px solid red;
}


/*会場案内ポップアップ設定*/
.modal-middle {
  max-width: inherit;
  width: 100%;
}

.content-m {
        background-color: rgba(0,0,0,0.0);
        font-family: 'Segoe UI Emoji','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN',sans-serif;
        font-size: 10pt;
}

/*マップ外枠　ポップアップ用*/
.mapping-m {
    background-color:rgba(255,255,255,0.5);
    border-radius: 15px;
    border: 4px solid red;
}

.btn-m {
    font-size: 30px;
    color: #fff !important;
}


/*テーブルの中身レスポンシブ仕様*/
table td {
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}
@media all and (max-width: 767px) {
  table th, table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
}

/*TOP吹き出しボタン*/
.hukidashi {
    width: 100%;
    border-radius: 15px;
}

.hidden_box {
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 20px;
    border: solid 2px black;
    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/*各ブースタイトル色*/
.bg-color_edit      {background-color:rgba(248,229,140,0.8);}
.bg-color_print     {background-color:rgba(207,244,252,0.8);}
.bg-color_system    {background-color:rgba(209,231,221,0.8);}
.bg-color_movie     {background-color:rgba(237,217,220,0.8);}
.bg-color_business  {background-color:rgba(220,216,255,0.8);}
.bg-color_fact      {background-color:rgba(255,255,255,0.6);}

audio{
    margin-bottom: 70px;
}

.booth{
    font-family: sans-serif;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 100%;
  /*border: 5px solid black;*/
  background-image: none;
}

.carousel-control-next-icon:after {
  content: '>';
  font-size: 60px;
  color: #f15a24;
  background-image:url("../images/nex.png");
  background-repeat: no-repeat;

}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 60px;
  color: #f15a24;
  background-image:url("../images/rev.png");
  background-repeat: no-repeat;

}
@media screen and (max-width:1024px){
/* スマホ用CSS -------------- */
.icon_imgs {
transform: scale(2.5);
/*margin-top:50px;*/
margin: 50px 50px;
/*width: 32.2580645161vw;*/
}
}

/*アンドロイド端末だけに適用されるコード*/
.Android .icon_imgs {
margin: 50px 50px;
transform: scale(1.5);
}

/*.carousel-control-prev-icon {
 background-image:url("../images/rev.png");
}
.carousel-control-next-icon {
 background-image:url("../images/nex.png");
}*/